analyseplugin(1)

NAME
analyseplugin - analyse plugin syntax

SYNOPSIS
analyseplugin [-l] plugin name

DESCRIPTION
analyseplugin gives out a detailed information about LADSPA plugin and its properties.

OPTIONS

-l  Gives a brief listing (one line per plugin) instead of a more detailed output.

FILES

/usr/lib/ladspa/*.so
    LADSPA plugin files are installed here by default.

ENVIRONMENT

LADSPA_PATH
    should be set to something like "/usr/local/lib/ladspa:/usr/lib/ladspa:" for plugins to be found at all.

BUGS
Requires environmental variable to work properly.

CONFORMING TO
LADSPA standard, by linux-audio-dev mailing list members.

AUTHOR
ladspa-sdk was written by Richard Furse (richard@muse.demon.co.uk). This manpage was written by Junichi Uekawa (dancer@debian.org).

SEE ALSO
listplugins(1), applyplugin(1)